@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i');
@import url('https://fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url('bbs.css');


/* 레이아웃 */
div.wrapper {position:relative;min-width:1100px;padding-top: 140px;font-family: 'Tahoma', sans-serif;word-break:normal;font-size:13px;line-height: 22px;color: #494a4a;}

div#headerWrap {z-index:100;position:absolute;left:0;top:0;width:100%;height:65px;padding-top: 75px;background:#fff url('/image/common/header_bg.png') left top repeat-x;}
div#headerWrap a {display:block;text-decoration:none;}
div#headerWrap h1 {position:absolute;left:50%;top:26px;width:342px;height:23px;margin-left:-550px;}

div.gnbUtil {overflow: hidden;position: absolute;left:50%;top:10px;width: 570px;margin-left: -20px;}
div.gnbUtil ul {float: right;padding-top: 15px;}
div.gnbUtil li {float: left;}
div.gnbUtil li a:before {float: left;padding: 2px 10px 0 7px;content: "|";line-height: 16px;}
div.gnbUtil li:first-child a:before,
div.gnbUtil li:last-child a:before {padding: 0;content: "";}
div.gnbUtil li:last-child {padding-left: 10px;}

div.gnbUtil a {color: #686868;font-size: 12px;line-height: 22px;}
div.gnbUtil img {vertical-align: top;}

dl.gnbDday {overflow: hidden;float:left;padding: 3px;border: 1px solid #e0e0e0;border-radius:25px;background-color: #fff;}
dl.gnbDday dt,
dl.gnbDday dd {float: left;line-height:42px;}
dl.gnbDday dt {padding: 0 10px;border-right: 0 none;background-color: #fff;color: #686868;font-size: 14px;}
dl.gnbDday dd {width: 110px;border-radius:21px;color: #000;text-align: center;font-weight: bold;font-size: 28px;background-color: #fdaf17;}



ul#gnb {position:relative;width:1200px;height:65px;margin:0 auto;}
ul#gnb > li {float:left;width:200px;}
ul#gnb a {color:#fff;}


ul#gnb > li > a {padding:20px 0 21px;font-size:20px;text-align:center;line-height: 24px;color: #424242;}
ul#gnb > li > a.twoLine {padding: 17px 0 18px;}
ul#gnb ul {display:none;position:absolute;top:65px;padding:20px;background-color: #000;}
ul#gnb ul li {}
ul#gnb ul li a:before {display: inline-block;padding-right: 5px;content: "-";}
ul#gnb ul a {font-size: 17px;}
ul#gnb ul a:hover,
ul#gnb ul a:focus {text-decoration: underline;}

ul#gnb > li.on > a {padding-top: 17px;color: #df007b;border-top: 3px solid #df007b;}
ul#gnb > li.on ul {display:block;}

div#footerWrap {padding: 40px 0;background-color: #f4f4f4;}
div#footerWrap,
div#footerWrap a {color:#474747;font-size: 14px;}
div#footerWrap a {text-decoration:none;}

div#footerWrap > div {position: relative;width: 1010px;padding-left: 90px;margin: 0 auto;background: url('/image/common/footer_logo.png') left center no-repeat;}
div#footerWrap > div:after {clear: both;display: block;height: 0;line-height: 0;font-size: 0;content: ".";}
div#footerWrap dt.fwBold {float: left;padding-right: 10px;font-weight: bold;color: #000;font-size: 18px;line-height: 18px;}

div#footerWrap ul,
div#footerWrap dd {overflow: hidden;}
div#footerWrap li {float: left;padding-left: 10px;}
div#footerWrap li:first-child {padding-left: 0;}

div#footerWrap > div > ul {font-family: 'Malgun Gothic', sans-serif;font-size: 12px;}

div#footerWrap dd ul,
div#footerWrap dd p {float: left;}
div#footerWrap dd p {padding-left: 10px;}

div#footerWrap p.btn {position: absolute;left: 570px;top: -7px;}
div#footerWrap p.btn a {border-radius:4px;font-weight: bold;}

div#footerWrap dl.supported {position: absolute;right: 0;top: 50%;height: 116px;margin-top: -58px;}
div#footerWrap dl.supported dt,
div#footerWrap dl.supported dd {float: left;}
div#footerWrap dl.supported dt {z-index: 10px;position: relative;width: 87px;height: 51px;padding: 32px 0 33px;border-radius:4px;color: #fff;font-size: 17px;font-weight: bold;text-align: center;background-color: #273c6e;}
div#footerWrap dl.supported dd {margin-left: -2px;padding: 4px 0 20px 15px;border: 1px solid #dcdcdc;border-left: 0 none;border-radius:0 4px 4px 0;background-color: #fff;}
div#footerWrap dl.supported ul {overflow: hidden;width: 240px;}
div#footerWrap dl.supported li {float: left;padding:15px 0 0 20px;}
div#footerWrap dl.supported img {display: block;}

p#goTop {position: absolute;left:50%;bottom: 30px;margin-left: 604px;}


div#container {position: relative;padding-top: 290px;background-position:center top;background-repeat:no-repeat;background-image: url('/image/common/Sub_topVisual.jpg');}


dl#lnb {position: absolute;left: 50%;top: 285px;width: 230px;margin-left: -550px;}
dl#lnb > dt {padding: 35px 0;color: #fff;background: url('/image/common/lnb_titBg.png') 0 0 no-repeat;font-weight: bold;font-size: 22px;line-height: 30px;text-align: center;}
dl#lnb li {border-bottom: 1px solid #d9d9d9;}
dl#lnb a {display: block;position: relative;padding: 15px 25px;font-size: 17px;line-height: 20px;color: #343232;text-decoration: none;}
dl#lnb i {display: none;position: absolute;right: 20px;top: 50%;margin-top: -0.5em;}

dl#lnb li.on a {color: #3689c9;}
dl#lnb li.on i {display: block;}


diV#wingBnr {position: absolute;left: 50%;top: 285px;width: 140px;margin-left: 580px;}
div.main diV#wingBnr {top: 545px;}
diV#wingBnr a {display: block;text-decoration: none;color: #303030;font-size: 13px;}
diV#wingBnr dt {padding: 7px 0;text-align: center;color: #fff;border-radius:0 20px 0 0;background-color: #2ea2b6;font-size: 18px;}
diV#wingBnr dd {position: relative;padding: 5px 10px 35px;border-radius:0 0 20px 0;border: 1px solid #e5e5e5;border-top: 0 none;background-color: #fff;}
diV#wingBnr dd li {margin-top: 7px;}
diV#wingBnr dd li a {position: relative;display: block;padding-left: 25px;letter-spacing:-1px;}
diV#wingBnr dd li img {position: absolute;left: 0;top: 50%;margin-top: -10px;}
diV#wingBnr dd p {position: absolute;left: 50%;bottom: -25px;width: 50px;height: 50px;margin-left: -25px;}
diV#wingBnr dd p a {display: block;}

diV#wingBnr p.goTop {margin-top: -25px;}
diV#wingBnr p.goTop a {width: 50px;margin: 0 auto;}

diV#wingBnr ul.bnrList {margin-top: 30px;}
diV#wingBnr ul.bnrList li {padding-top: 10px;}
diV#wingBnr ul.bnrList:first-child {padding-top: 0;}

/*  서브페이지 타이틀 & 리스트 스타일 */
div.contents {width:835px;min-height:500px;padding:0 0 100px 265px;margin:0 auto;}

div.titArea {position: relative;margin-bottom: 30px;border-bottom: 1px solid #d6d6d6; padding: 10px 0 34px;}
div.titArea h2 {height: 34px;padding:5px 0 11px 5px;color: #184485;font-size:28px;line-height: 34px;}

dl.pagePath {position: absolute;right:10px;bottom: 10px;color: #858585;font-size: 15px;}
dl.pagePath img {padding-right: 3px;}
dl.pagePath span {color: #1d1d1d;}

.ffKor {font-size: 14px;line-height: 22px;}





/* 메인 */
div.wrapper.main {padding-top: 75px;}


div.main div#container {padding: 65px 0 34px; background: none;}

dl.mainVisual {height: 510px;text-indent: -10000px;background: url('/image/main/topVisual_main.jpg') center top no-repeat;}

div.mainVisual {position:relative; z-index:50;}
div.mainVisual ul li {height: 510px;background-position:center top; background-repeat:no-repeat;}
div.mainVisual li a,
div.mainVisual li span {display: block;height: 510px;font-size:0; line-height:0; }

ul.mainBnr {}
ul.mainBnr li {width: 100% !important;height: 548px;background-position: center top;background-repeat: no-repeat;text-indent: -1000px;}


div.main div.contents {z-index: 50;position: relative;width: 1100px;padding:0;margin-top: -130px;}
div.main div.contents a {display: block;}

ul.topBnr {z-index: 20;position: absolute;right: 0;top: -350px;width: 520px;}
ul.topBnr a, ul.topBnr img {display: block;}
ul.topBnr > li {float: left;width: 250px;padding:0 0 10px 10px;}
ul.topBnr .close {padding: 5px;background-color: #000;text-align: right;}
ul.topBnr .close a {text-decoration: none;color: #fff;}

div.bnr1 {}


dl.mainImpoDates {position: relative;float: none !important;height: 180px;margin-bottom: 20px;padding-left: 220px;background-color: #fff;box-shadow:0 0 10px rgba(0,0,0,.7);}
dl.mainImpoDates > dt {position: absolute;left: 0;top: 0;width: 220px;height: 180px;text-indent: -10000px;background: url('/image/main/impoDates_tit.jpg') 0 0 no-repeat;}
dl.mainImpoDates ul {overflow: hidden;}
dl.mainImpoDates li {float: left;width: 218px;height: 135px;padding: 22px 0 23px;border-left: 1px solid #dcdcdc;text-align: center;text-transform:uppercase;text-align: center;color: #777;font-size: 15px;line-height: 1.2;}
dl.mainImpoDates strong,
dl.mainImpoDates span {display: block;color: #2e333d;font-size: 26px;}
dl.mainImpoDates strong {font-size: 28px;font-weight: 900;}
dl.mainImpoDates span {padding-bottom: 25px;margin-bottom: 10px;background-position: center bottom;background-repeat: no-repeat;}
dl.mainImpoDates li:nth-child(1) span {background-image: url('/image/main/impoDates_bg01.png');}
dl.mainImpoDates li:nth-child(2) span {background-image: url('/image/main/impoDates_bg02.png');}
dl.mainImpoDates li:nth-child(3) span {background-image: url('/image/main/impoDates_bg03.png');}
dl.mainImpoDates li:nth-child(4) span {background-image: url('/image/main/impoDates_bg04.png');}

/* 200921_수정 */
div.mainBtn {margin-bottom:20px;}
div.mainBtn ul {overflow:hidden;}
div.mainBtn ul li:nth-child(1) {margin-left:0;}
div.mainBtn ul li {float:left; margin-left:20px;}
div.mainBtn ul li.preparing {background: #ec7a00 url('/image/main/main_btn_icon1.png') right center no-repeat;}
div.mainBtn ul li.virtual a {padding:0;}
div.mainBtn ul li.faq {background: #8dc63f url('/image/main/main_btn_icon2.png') right center no-repeat;}
div.mainBtn ul li a {display:block; width:260px; height:60px; padding:35px 150px 35px 30px; box-sizing:border-box; font-size:20px; line-height:25px; text-decoration:none; color:#fff;}
div.mainBtn ul li img {display: block;} 

div.mainPopup1{position: fixed; top:50%; left:50%;  margin: -92px 0 0 -245px; z-index: 999;  display:none;}
div.mainPopup1 p.close{position: absolute; top:20px; right:20px;}

div.dim {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.5; z-index:101;}
div.mainPopup.topBnr {display:none; position: fixed; top:32%; left:30%;  margin: -155px 0 0 -210px; z-index: 999;}
div.mainPopup.topBnr p.close {padding:10px; background-color:#000; text-align:right;}
div.mainPopup.topBnr p.close a {color:#fff; text-decoration:none; font-size:16px;}
/* // 200921_수정 */

ul.mainQuickMenu {float: none;position: absolute;right: 0;top: -91px;height: 91px; z-index:100;}
ul.mainQuickMenu li {float: left;padding-left: 10px;}

div.main div.moreInfo > * {float: left;margin-left: 20px;}
div.main div.moreInfo:after {clear: both;display: block;height: 0;font-size: 0;line-height: 0;content: ".";}


dl.mainSpeaker {width: 370px;height: 194px;padding: 30px;margin-left: 0 !important;background: linear-gradient(to right, #12a89d,#12a89d);}
dl.mainSpeaker > dt {font-size: 24px;font-weight: bold;color: #fff;}
dl.mainSpeaker > dd {position: relative;padding-top: 45px;}
dl.mainSpeaker p.notYet {text-align: center;color: #fff;font-size: 18px;}
dl.mainSpeaker p.more {position: absolute;right: 0;top: -28px;}

dl.mainSpeaker ul {}
dl.mainSpeaker ul:after {clear: both;display: block;height: 0;font-size: 0;line-height: 0;content: ".";}
dl.mainSpeaker li {float: left;position: relative;width: 130px;min-height: 140px;padding:0 10px 0 135px;color: #818181;font-size: 15px;line-height: 17px;letter-spacing:-1px;}
dl.mainSpeaker li img {position: absolute;left: 0;top: 0;width: 110px;height: 140px;}
dl.mainSpeaker span {display: block;padding: 25px 0 10px;font-weight: bold;color: #2e333d;font-size: 17px;line-height: 22px;letter-spacing:0;}

div.notice {width: 390px;}
dl.mainBbs {height: 135px;padding:25px 30px 13px;border: 1px solid #e5e5e5;border-bottom: 0 none;}
dl.mainBbs dt {color: #1f234e;padding-bottom: 10px;font-size: 24px;line-height: 30px;font-weight: bold;}
dl.mainBbs dd {position: relative;}
dl.mainBbs li {position: relative;margin-top: 15px;padding-right: 90px;color: #5c5b5b;font-size: 16px;line-height: 18px;}
dl.mainBbs a {color: #5c5b5b;position:relative;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-decoration: none;}
dl.mainBbs span {position: absolute;right: 0;top: 50%;margin-top: -9px;}

dl.mainBbs p.notYet {text-align: center;color: #5c5b5b;font-size: 18px;}
dl.mainBbs p.more {position: absolute;right: 0;top: -34px;}

dl.mainNews {position: relative;width: 230px;padding: 20px 22px 20px 138px; background: linear-gradient(to right, #3486eb,#081248);}
dl.mainNews > dt {position: absolute;left: 0;top: 50%;width: 138px;margin-top: -21px;text-align: center;color: #fff;font-size: 17px;font-weight: bold;}
dl.mainNews > dt img {display: block;margin: 0 0 5px 55px;}
dl.mainNews > dd {position: relative;background-color: #fff;}
dl.mainNews > dd a {color: #5c5b5b;font-size: 16px;line-height: 20px;text-decoration: none;}
dl.mainNews a.trigger {padding:10px;}
dl.mainNews .toggleCon {position: absolute;left: 0;top: 40px;width: 100%;background-color: #fff;}
dl.mainNews .toggleCon ul {overflow-x: hidden;overflow-y: auto;max-height:117px;margin:0 10px 10px;border-top: 1px solid #ddd;}
dl.mainNews .toggleCon li {margin-top: 5px;padding: 0 10px;}
dl.mainNews .toggleCon a {line-height: 23px;}
/*
dl.mainDownload {width: 180px;padding:25px 30px 20px;background: url('/image/main/download_bg.jpg') 0 0 no-repeat;}
dl.mainDownload dd {height: 160px;}
dl.mainDownload li {padding-top:15px;}
dl.mainDownload a {display: block;position: relative;padding: 10px 25px 10px 54px;font-size: 18px;line-height: 20px;color: #fff;text-decoration: none;background: url('/image/main/icon_download.png') right center no-repeat;}
dl.mainDownload li:first-child a {padding:0 25px 0 54px;}
*/
dl.mainDownload {width:200px; height:206px; padding:30px 20px 18px;background: url('/image/main/download_bg.jpg') 0 0 no-repeat;}
dl.mainDownload dt {padding-bottom:30px;color: #fff;font-size: 25px;height: 30px;font-weight: bold;letter-spacing:-1px;}
dl.mainDownload li {padding-top:10px;}
dl.mainDownload li:first-child {padding-top:0;}
dl.mainDownload a {display: block;position: relative;padding: 10px 25px 10px 48px;font-size:17px;letter-spacing: -0.5px;line-height: 20px;color: #fff;text-decoration: none;background: url('/image/main/icon_download.png') right center no-repeat;}

dl.mainDownload img {position: absolute;left: 0;top: 50%;margin-top: -20px;}


dl.mainVodArea {margin: 20px 0;padding: 20px;background-color: #eee; display:none;}
dl.mainVodArea dt {color: #1f234e;padding-bottom: 10px;font-weight: bold;}
dl.mainVodArea > dt {font-size: 24px;line-height: 30px;}
dl.mainVodArea > dd {}
dl.mainVodArea > dd:after {clear: both;display: block;height: 0;line-height: 0;font-size: 0;content: " ";}
dl.mainVodArea dd > dl {float: left;width: 340px;margin-left: 20px;}
dl.mainVodArea dd > dl:first-child {margin-left: 0;}
dl.mainVodArea dd dt {text-align: center;}

.popupWrap {position:relative; border:2px solid #3a558e;font-size: 14px;font-family: 'Tahoma', sans-serif;}
.popupWrap h1 {padding:0 0 10px 30px;font-size:25px; line-height:50px; text-align:left; font-weight:bold; color:#202020;background-color: #eee;}
.popupWrap div.popupCon {padding: 30px;}

.popupWrap p.close {position: absolute;right: 0;top: 0;width: 60px;padding:0;}
.popupWrap p.close a {display: block;width: 100%;font-size: 24px;height: 24px;line-height: 24px;padding: 18px 0;text-decoration: none;color: #fff;background-color: #000;vertical-align: top;text-align: center;}

/* 팝업 >  Forgot Your Password?*/
div#popupFindPwd {width: 490px;}
div#popupFindPwd h1 {padding:10px 0 15px;background: url('/image/sub/popup_findPwd_titBg.jpg') 0 0 no-repeat;font-size: 16px;line-height: 20px;text-align: center;color: #fff;font-weight: normal;}

div#popupFindPwd dl {position: relative;padding-left: 100px;margin: 10px auto 0;border: 1px solid #eee;}
div#popupFindPwd dt {position: absolute;left: 0;top: 50%;width: 100px;margin-top: -25px;}
div#popupFindPwd dt label {padding-left: 20px;font-weight: bold;font-size: 13px;line-height: 46px;font-weight: bold;}
div#popupFindPwd dd input {width: 320px;height: 26px;padding: 10px 0;border: 0 none;}

div#popupFindPwd p.btn {height: 50px;margin: 10px auto 25px;padding: 0;}
div#popupFindPwd p.btn * {width: 100%;height: 100%;background-color: #202020;color: #fff;}
div#popupFindPwd p.note {color: #f04900;}
div#popupFindPwd p.note span,
div#popupFindPwd p.note  a {color: #454545;}
div#popupFindPwd p.close {width: 30px;}
div#popupFindPwd p.close a {padding: 8px 0 12px;background-color: transparent;}


/* 메인페이지 슬라이드 & footer 아이콘 관련 css*/
	dl.mainSpeaker dd{padding: 20px 40px; !important; position:relative;}

	dl.mainSpeaker .bx-controls-direction{}
	dl.mainSpeaker .bx-controls-direction a{position:absolute; top: 50%; margin-top: -12px; display:block; text-indent: -10000px; width: 12px; height: 23px;}
	dl.mainSpeaker .bx-controls-direction a.bx-next{right: 0; background: url(/image/icon/nextBt.png) no-repeat 0,0;}
	dl.mainSpeaker .bx-controls-direction a.bx-prev{left: 0; background: url(/image/icon/prevBt.png) no-repeat 0,0;}

	div#footerWrap div.img{position: absolute; top: 50%; left: 0; margin-top: -36px}
	div#footerWrap div.img a{display:block;}